body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	background-color: #99CCFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
body a:visited {
	color: #0000FF;
	background-color: #FFFFFF;
}



p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0px;
	padding: 5px 0px;
}
h1 {
	font-size: 1.5em;
	margin: 0px;
	padding: 5px 0px;
	width: 90%;
	text-align: center;
}
#outline {
	width: 100%;
	text-align: center;
	color: #000000;
	left: -10px;
	top: -10px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	position: relative;
}
#hoofding {
	margin: 0px;
	padding: 5px;
}
#main {
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
}
#nav1 {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 5px;
	width: 110px;
	float: left;
	border: 3px solid #000000;
}
#nav1 a:hover {
	background-color: #FFFFFF;
	color: #000000;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-collapse: collapse;
}

#nav1 a {
	display: block;
	text-decoration: none;
	margin: 2px 5px 0px 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	background-color: #99CCFF;
	color: #FFFFFF;
	border-collapse: collapse;
}
#data {
	margin: 10px 130px 10px 135px;
	padding: 10px;
	color: #000000;
	background-color: #FFFFFF;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
#voetnoot {
	margin: 0px;
	padding: 5px;
	clear: both;
}
#nav2 {
	margin: 0px 3px 0px 5px;
	padding: 0px 0px 0px 5px;
	width: 110px;
	float: right;
	border: 3px solid #000000;
}
#nav3 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-collapse: collapse;
}
#nav3 a {
	text-decoration: none;
	margin: 0px;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px solid #000000;
	border-collapse: collapse;
	color: #FFFFFF;
	background-color: #99CCFF;
	width: 100px;
}
#nav3 a:hover {
	background-color: #FFFFFF;
	color: #000000;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-collapse: collapse;
}
#nav4 {

	margin: 0px;
	padding: 0px;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav2 a {
	background-color: #99CCFF;
	color: #ffffff;
	display: block;
	text-decoration: none;
	margin: 2px 5px 0px 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
#nav2 a:hover {
	background-color: #FFFFFF;
	color: #000000;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
#nav4 a {

	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-collapse: collapse;
	border: 1px solid #000000;
	width: 100px;
	color: #FFFFFF;
	background-color: #99CCFF;
}
#nav4 a:hover {

	background-color: #FFFFFF;
	color: #000000;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
}
h2 {
	font-size: 1.5em;
	margin: 0px auto;
	padding: 5px;
	color: #FFFFFF;
	background-color: #99CCFF;
	text-align: center;
	width: auto;
	position: relative;
}
.h2initiaal {
	font-size: larger;
	font-weight: bold;
	color: #000000;
	background-color: #99CCFF;
}
#shadow {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #666666;
	margin-top: 20px;
	color: #FFFFFF;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	left: 20px;
	top: 20px;
}
table {
	line-height: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #99CCFF;
	border-right-color: #99CCFF;
	border-bottom-color: #99CCFF;
	border-left-color: #99CCFF;
	border-top-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
}
td {
	border-top: thin dashed #99CCFF;
	border-right: thin none #99CCFF;
	border-bottom: thin none #99CCFF;
	border-left: thin dashed #99CCFF;
}
